/*
Theme Name:     Jonna's Market
Theme URI:      http://jonnaswestland.com
Description:    Child theme for the Twenty Twelve theme
Author:         Joel Pasion
Author URI:     http://www.zynergystudios.com
Template:       twentytwelve                             
Version:        0.1.0

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* =Notes
--------------------------------------------------------------
This stylesheet uses rem values with a pixel fallback. The rem
values (and line heights) are calculated using two variables:

$rembase:     14;
$line-height: 24;

---------- Examples

* Use a pixel value with a rem fallback for font-size, padding, margins, etc.
	padding: 5px 0;
	padding: 0.357142857rem 0; (5 / $rembase)

* Set a font-size and then set a line-height based on the font-size
	font-size: 16px
	font-size: 1.142857143rem; (16 / $rembase)
	line-height: 1.5; ($line-height / 16)

---------- Vertical spacing

Vertical spacing between most elements should use 24px or 48px
to maintain vertical rhythm:

.my-new-div {
	margin: 24px 0;
	margin: 1.714285714rem 0; ( 24 / $rembase )
}

---------- Further reading

http://snook.ca/archives/html_and_css/font-size-with-rem
http://blog.typekit.com/2011/11/09/type-study-sizing-the-legible-letter/


/* =Load standard styles
-------------------------------------------------------------- */

@import url("../twentytwelve/style.css");


/* =Body styles
-------------------------------------------------------------- */

body {

}

.wrapper {
width:960px;
margin:0 auto;
}

#main {

}

#content {
margin-top:20px;
}

.site {
max-width:100%;
color:#111;
}

body .site {
font-family: 'Fugaz One', cursive;
padding:0;
margin-top:0;
margin-bottom:0;
box-shadow:none;
}

.site-content {
width:100%;
margin-top:0;
}

.entry-content h1 {
clear:none;
margin-bottom:0;
padding-top:10px;
font-family: 'Fugaz One', cursive;
font-size:32px;
color:#333;
}
}

.entry-content h2, .comment-content h2, .mu_register h2 {
font-size:20px;
margin-bottom:0;
padding:10px 0;
clear:none;
color:#333;
}

p {
font-size:16px;
}


.welcome-logo {
width:100%;
text-align:center;
min-height:250px;
background-color:#b5b58f;
padding-top:4%;
padding-bottom:4%;
}

.logo-main {
margin:0 auto;
width:575px;
height:249px;
background: url(images/logo_welcome.png) top center no-repeat;
}

.menu-section {
width:100%;
margin:0 auto;
text-align:center;
}

.menu-section h1{
font-family: 'Fugaz One', cursive;
font-size:36px;
color:#69278d;
margin:1em 0;
padding-top:4%;
}

.site-content article {
margin-bottom:0;
padding-bottom:0;
}

img.size-full, img.size-large, img.wp-post-image {

}

.top-image-placeholder img {
max-width:100%;
height:auto;
}

img.alignleft {
float:left;
margin-right:20px;
margin-bottom:20px;
}

.widget-area .widget {
margin-bottom:5px;
}

.widget-area .widget a:hover {
color:#333399;
}

.entry-header {
height:0;
margin-bottom:0;
}

.entry-header .entry-title {
width:98%;
font-family: 'Fugaz One', cursive;
text-transform:uppercase;
color:#fff;
font-size:45px;
position:relative;
top:-120px;
}

.blog-content .entry-header .entry-title2 {
width:98%;
font-family: 'Fugaz One', cursive;
text-transform:uppercase;
color:#fff;
font-size:45px;
position:relative;
top:-120px;
}


.blog-content .entry-header .entry-title {
width:100%;
font-family: 'Fugaz One', cursive;
text-transform:uppercase;
font-size:24px;
top:0;
float:left;
clear:both;
margin:20px 0;
color:#666;
}

.return-link {
width:100%;
font-family: 'Fugaz One', cursive;
text-transform:uppercase;
font-size:24px;
top:0;
clear:both;
margin:20px 0;
color:#666;
}

.post-2 .entry-header .entry-title2 {
}

.top-image-placeholder {
}

a {
color:#248bbe;
text-decoration:none;
}

a:visited {
color:#248bbe;
}

.entry-content h2 {
font-family: 'Fugaz One', cursive;
font-size:18px;
color: #cc9933;
text-transform: uppercase;
}

.entry-content h3, .comment-content h3, .hp-featured-projects h3, .hp-about h3 {
margin-bottom:10px;
margin-top:0px;
font-family: 'Fugaz One', cursive;
text-transform:uppercase;
font-size:16px;
color:#333;
}



#top-main {
width:100%;
float:left;
clear:both;
top:0;
z-index:-9;
background-color:#0e0e0e;
display:none;
}

.flex-control-nav {
bottom:30px !important;
z-index:99999;
}

.metaslider .flexslider {
margin:0 0 0 0 !important;
}

.home-content {
float:left;
clear:both;
width:100%;
min-height:140px;
background-color:#69278d;
color:#fff;
font-weight:bold;
}

.home-content h2 {
color:#bedefd;
font-size:24px;
}

.home-content p {
font-style:italic;
}

.home-content .entry-content {
text-align:center;
margin:30px 0;
}


.home-content h1 {
font-family: 'Fugaz One', cursive;
font-size:36px;
color:#fff;
}

.home-content h3 {
font-family: 'Fugaz One', cursive;
font-size:18px;
color:#fff;
width:50%;
margin:2% auto;
}

.home-content p {
}

.hp-featured-projects h3, .hp-about h3 {
}

.gallery-link a {
float:right;
margin-right:20px;
margin-top:-30px;
font-family: 'Fugaz One', cursive;
text-transform:uppercase;
font-size:22px;
color:#cc9933;
}

.hp-featured-projects {
width:100%;
float:left;
background-color:#fff;
padding-top:40px;
padding-bottom:60px;
}

.hp-message {
float:left;
clear:both;
width:100%;
min-height:400px;
background: url(images/bkgd_texture.png) top center repeat #ccc;
}

.hp-message-video {
display:block;
float:left;
margin-top:60px;
width:490px;
height:280px;
background: url(http://holytrinityschool.com.s109978.gridserver.com/wp-content/uploads/2015/02/video_screen.jpg) bottom center no-repeat;
}

.hp-message-video a {
display:block;
width:490px;
height:280px;
}

.hp-message-news {
display:block;
float:left;
width:100%;

text-align:center;
color:#69278d;
margin-bottom:2%;
}

.hp-message-news h1 {
font-family: 'Fugaz One', cursive;
font-size:36px;
color:#69278d;
margin:1em 0;
}

.hp-message-news h2 {
text-transform:uppercase;
margin:1em auto;
font-size:22px;
}

.hp-message-news h3 {
text-transform:uppercase;
margin:0 auto;
font-size:18px;
}

.message-content {
width:450px;
margin-top:60px;
margin-left:20px;
float:left;
color:#333;
}

.message-content h1 {
font-family: 'Fugaz One', cursive;
text-transform:uppercase;
font-size:36px;
line-height:1.2em;
color:#1758b0;
}

.message-content p {
line-height:1.714285714em;
margin:20px 0;
padding-right:20px;
}



.hp-practice {
float:left;
text-align:center;
clear:both;
width:100%;
height:560px;
background: url(images/bkgd_practiceareas.jpg) top center repeat #fbb524;
padding-top:40px;
}

.hp-practice h1 {
font-family: 'Fugaz One', cursive;
font-size:36px;
line-height:2em;
color:#333;
text-transform:uppercase;
margin-bottom:20px;
}

.practice-content {
text-align:center;
float:left;
margin: 4% 2%;
padding:2%;
width:40%;
min-height:320px;
background-color:#fff;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
font-size:18px;
color:#333;
}

.practice-content h2 {
float:none;
background-color:#333;
color:#fff;
padding:10px;
font-family: 'Fugaz One', cursive;
text-transform:uppercase;
font-size:24px;
text-align:center;
border:5px solid #fff;
margin-top:-40px;
}

.practice-content a {
line-height:1em;
width:100%;
clear:both;
display:block;
font-weight:bold;
color:#333;
margin:20px 0;
}

.practice-content a:hover {
color:#cc9933;
}


footer[role="contentinfo"] a {
color:#69278d;
}

.template-front-page .site-content, .template-front-page article {
overflow:visible;
}

.hp-featured-projects h3 {
font-size:32px;
}

#page #content {
width:670px;
float:left;
margin-right:20px;
margin-bottom:40px;
}

#page #content-full {
width:100%;
float:left;
margin-right:20px;
margin-bottom:40px;
margin-top:20px;
}

.home-content .entry-title {
display:none;
}

.home-widget {
float:left;
width:29%;
text-align:center;
margin-top:10px;
}

.home-widget img {
display:none;
}

.home-widget #s {
width:60%;
}

.home-widget p {
margin:1em 0;
}

.home-widget #text-4 {
margin-bottom:0;
padding-bottom:0;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
box-shadow:none;
border-radius:0;
margin-bottom:10px;
}

.attachment-post-thumbnail {
display:none;
}

.process-box {
float:left;
width:100%;
min-height:220px;
clear:both;
margin-bottom:20px;
}

.process-box-content {
float:left;
width:250px;
}



/* =Header styles
-------------------------------------------------------------- */

.site-header {
width:100%;
margin:0 auto 0;
text-align:center;
padding:0;
background-color:#fff;
border-bottom:5px solid #1758b0;
display:none;
}

.nav-menu {
float:right;
clear:both;
margin-top:-75px;
}

.main-navigation {
margin-top:0;
float:right;
margin-top:38px;
margin-right:40px;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
text-align:center;
margin:0 auto;
width:100%;
border-bottom:0;
border-top:0;
}

.main-navigation li {
margin: 0 0 0 20px;
}

.main-navigation li ul li {
margin-left:0;
}

.main-navigation li ul li a {
color:#cc9933;
}

.divider {
width:960px;
height:25px;
margin-bottom:20px;
background: url(images/divider.png) top center no-repeat;
}

img.header-image {
border-radius: 0;
box-shadow: none;
max-width:90%;
}

.hdr-logo {
position:relative;
width:350px;
height:115px;
margin-right:20px;
margin-left:10px;
background: url(images/hts_logo.png) top center no-repeat;
z-index:999;
float:left;
}

.hdr-logo a {
display:block;
width:350px;
height:115px;
}

.phone {
float:right;
margin-top:-80px;
text-transform:uppercase;
color:#ffcc00;
font-size:18px;
}

.main-navigation ul.nav-menu.toggled-on {
width:100%;
margin-bottom:10px;
padding-bottom:20px;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
color:#999;
}

.main-navigation li a {
text-transform:uppercase;
color:#1758b0;
font-size:14px;
font-weight:bold;
line-height:3.4em;
}

.main-navigation li a:hover {
color:#ccc;}


/* =Sidebar elements
-------------------------------------------------------------- */

.template-front-page .widget-area .widget, .template-front-page.two-sidebars .widget-area .front-widgets {
width:100%;
float:left;
margin-bottom:0;
}

.template-front-page .widget-area {
padding-top:0;
margin-top:0;
border-top:0;
}

.template-front-page .widget-area .widget:nth-child(even), .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
float:left;
width:100%;
margin-right:2%;
margin-left:2%;
}

.template-front-page .widget-area {
}

.widget-area {
float:left;
margin-left:10px;
margin-top:20px;
}

.widget-area #s {
width:75%;
}

.template-front-page .widget-area .widget, .template-front-page.two-sidebars .widget-area .front-widgets {
width:100%;
padding-right:1%;
}

.template-front-page .widget-area .widget:nth-child(even), .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
width:100%;
padding-right:1%;
}

.widget-title {
height:40px;
padding-top:5px;
padding-bottom:15px;
color:#fff !important;
background-color:#1758b0;
margin-bottom:0;
text-align:center;
font-size:24px !important;
}

.widget-area .widget {
float:left;
width:220px;
padding-left:20px;
margin-left:0;
border-left:1px dotted #ccc;
}

.widget-area .widget h3 {
margin-bottom:20px;
font-family: 'Fugaz One', cursive;
text-transform:uppercase;
font-size:22px;

color:#fff;
}

.widget-area .widget p {
margin-top:20px;
text-align:center;
}

#text-4 .textwidget p, #text-3 .textwidget p {

}

.widget-area .widget a {
color:#248bbe;
}

.widget-area .widget a:visited {
color:#248bbe;
}

.widget-area .widget a:hover {
color:#cc9900;
}

.textwidget {
text-align:center;
}

.textwidget h2 {
font-size:24px;

}

#secondary {
min-height:400px;
padding-bottom:40px;
}

#text-option .widget-title {
display:none;
}

#text-option .textwidget {
float:left;
font-family: 'Fugaz One', cursive;
text-transform:uppercase;
font-size:18px;
line-height:1.4em;
color:#fff;
margin:0 20px;
width:92%;
padding:20px;
background-color:#cc9933;
}

.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
font-size:16px;
}

.template-front-page.two-sidebars .widget, .template-front-page.two-sidebars .widget:nth-child(even) {
float:left;
}


.widget_sp_image {
text-align:center;
float:left;
margin-right:20px;
width:30%;
}

.widget_sp_image-description a {
font-size:32px;
font-family: 'Fugaz One', cursive;
text-transform:uppercase;
line-height:1.6em;
}

.widget_sp_image-description p {
font-weight:bold;
font-size:16px;
line-height:1.6em;
}

#widget_sp_image-4 {
margin-right:0;
}

.widget_sp_image img {
margin-top:10px;
}

.menu-sidebar-menu-container {
margin-bottom:20px;
font-size:12px;
text-align:center;
}

.menu-sidebar-menu-container ul li a {
font-size:18px;
font-weight:bold;
text-transform:uppercase;
}

.menu-sidebar-menu-container ul li ul li a {
font-size:16px;
font-weight:normal;
}

.widget-btn {
float:left;
clear:both;
width:100%;
padding:5px;
font-size:16px;
text-transform:uppercase;
}


/* =Page elements
-------------------------------------------------------------- */

.site-content article {
border-bottom:0;
}

.entry-content {

}

.blog-content .entry-content {
min-height:auto;
margin:20px 0;
border-bottom:1px dotted #ccc;
padding-bottom:40px;
}

.entry-content p {
margin:20px 0;
padding-right:20px;
}

.entry-content a:visited, .comment-content a:visited {
color:#cc9933;
}

.video-box {
float:left;
margin-right:18px;
margin-bottom:20px;
min-height:260px;
}

/* =Footer elements
-------------------------------------------------------------- */

.site-info {
}

footer[role="contentinfo"] {
margin:0;
max-width:100%;
min-height:50px;
background-color:#69278d;

text-transform:uppercase;
border-top:none;
padding-top:40px;
color:#fff;
}

.ftr-wrapper {
width:960px;
margin:0 auto;
}

.ftr-wrapper a {
color:#cc9933;
}

.ftr-wrapper h2 {
font-size:16px;
}

.ftr-wrapper p {
font-size:16px;
float:left;
margin-top:10px;
margin-left:5px;
}

.ftr-contact {
float:left;
width:100%;
text-align:center;
}

.social-links1 {
float:right;
margin-top:-30px;
}

.social-links2 {
float:right;
margin-top:-35px;
}

.social-links1 ul li, .social-links2 ul li {
float:left;
width:35px;
height:35px;
margin-right:5px;
margin-top:5px;
}

a.facebook {
display:block;
width:35px;
height:35px;
background: url(images/social_icon_fb.png) top center no-repeat;
}

a.facebook:hover {
background: url(images/social_icon_fb2.png) top center no-repeat;
}

a.twitter {
display:block;
width:35px;
height:35px;
background: url(images/social_icon_twitter.png) top center no-repeat;
}

a.twitter:hover {
background: url(images/social_icon_twitter2.png) top center no-repeat;
}

a.linkedin {
display:block;
width:35px;
height:35px;
background: url(images/social_icon_linkedin.png) top center no-repeat;
}

a.linkedin:hover {
background: url(images/social_icon_linkedin2.png) top center no-repeat;
}

a.google {
display:block;
width:35px;
height:35px;
background: url(images/social_icon_google.png) top center no-repeat;
}

a.google:hover {
background: url(images/social_icon_google2.png) top center no-repeat;
}


a.youtube {
display:block;
width:35px;
height:35px;
background: url(images/social_icon_youtube.png) top center no-repeat;
}

a.youtube:hover {
background: url(images/social_icon_youtube2.png) top center no-repeat;
}


/* =Form elements
-------------------------------------------------------------- */

.frm_forms.with_frm_style {
width:95%;
}

.with_frm_style .frm_form_fields input, #wpcontent .with_frm_style .frm_form_fields select, .with_frm_style .frm_form_fields select, .with_frm_style .frm_form_fields textarea {
width:90%;
}


/* =Hidden elements
-------------------------------------------------------------- */

.site-title, .site-description, .edit-link, #comments, footer.entry-meta, .leave-reply {
position:absolute;
left:-9999px;
width:0;
overflow:hidden;
}


/* =Media Queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (max-width: 960px) {

.site-header {
width:100%;
}

.top-image-placeholder {

}

.phone {
font-size:14px;
}

.wrapper {
width:100%;
}

.hdr-logo a {
width:100%;
height:80px;
text-align:center;
}

.phone {
margin-right:10px;
}

.hp-message-video, .hp-message-news {
width:100%;
text-align:center;
}

.message-content {
width:100%;
text-align:center;
}

#page #content {
width:96%;
padding:0 20px;
}

#page #content-full {
width:100%;
padding:0 20px;
}

#page #content-full .entry-content img {
width:46%;
}

.nav-menu {
border-bottom:none;
box-shadow:none;
width:100%;
margin-top:-20px;
}

.main-navigation {
float:none;
width:100%;
margin-right:0;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
width:100%;
text-align:center;
}

.main-navigation li {
margin: 0 10px 0 10px;
}

.divider {
background-color:#333;
width:100%;
background-image:none;
}

.home-content h1 {
font-size:28px;
padding:20px;
}

#text-5 .textwidget {
width:85%;
}

.hp-featured-projects h3 {

}

.pricing-content h1 {
margin-left:60px;
}

.pricing-content p {
font-size:13px;
margin-left:60px;
}

.second {
margin-left:10px;
}

.home-content, .home-widget {
width:100%;
}

.home-content img {
width:33%;
}

.widget-area {
width:96%;
margin-top:0;
padding-top:60px;
border-top:1px dotted #ccc;
}

.widget-area .widget {
width:92%;
border-left:none;
}

.blog-content .widget-area {
display:none;
}

.widget_sp_image {
width:31%;
}

.widget img {

}

.ftr-wrapper {
width:90%;
}

footer[role="contentinfo"] {
overflow:auto;
height:auto;
}

.ftr-contact h2 {
font-size:12px;
}

.ftr-wrapper p {
font-size:.8em;
}

.ftr-logo, .ftr-contact {
width:100%;
}

.hp-message {
height:auto;
padding-bottom:60px;
}

.message-content {
width:90%;
margin-left:5%;
margin-right:5%;
}

}


/* Minimum width of 600 pixels. */
@media screen and (max-width: 600px) {

.site-header {
width:100%;
}

.logo-main {
background-size:260px 113px;
width:260px;
height:113px;
}

.welcome-logo {
min-height:120px;
}

#text-5 .textwidget {
width:75%;
}

.home-content, .home-widget {
width:100%;
}

.home-content img {
width:100%;
}

.widget_sp_image {
width:80%;
margin-left:20px;
}

.hp-featured-projects h3 {

}

.hp-pricing {
background-position:0 0;
}

.hdr-logo {
height:85px;
}

.nav-menu {
height:auto;
background-color:none;
margin-top:0;
}

.main-navigation {
margin:0
float:none;
padding-bottom:10px;
}

.main-navigation li a {
line-height:2em;
padding:3px;
background-color:#1758b0;
color:#fff;
display:block;
width:100%;
text-decoration:none;
margin:10px 0;
border-radius: 3px;
}

.main-navigation ul.nav-menu.toggled-on {
margin-right:20px;
margin-top:20px;
width:90%;
}

.phone, .social-links1 {
display:none;
}

.assistive-text, .site .screen-reader-text {
display:none;
}

.gallery-link {
float:left;
margin-left:30px;
margin-top:30px;
}

.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
width:80%;
}

.menu-toggle {
margin-right:0;
margin-top:0;
width:80%;
font-weight:bold;
color:#1a5571;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
color:#ccc;
}

.main-navigation li ul li a {
display:none;
}

.entry-header .entry-title {
font-size:22px;
top:-80px;
}

.top-image-placeholder img {

}

#page #content {
width:90%;
padding:0 20px;
}

#page #content-full {
width:90%;
}

#page #content-full .entry-content img {
width:100%;
}

.hp-practice {
height:auto;
padding-bottom:40px;
background-image: repeat-y;
}

.practice-content {
width:82%;
margin:8% 7%;
}

.message-content a {
width:350px;
height:40px;
background-size: 350px 40px;
}

.hp-featured-projects {
width:100%;
}

.hp-featured-projects h3 {
font-size:24px;
}

.ftr-contact {
text-align:center;
}

.ftr-contact h2 {
width:100%;
text-align:center;
}

.ftr-wrapper p {
float:none;
}

.angies-list, .homeadvisor, .MarbleInstitute, .dekton, .SFA {
display:none;
}

.social-links2 {
float:left;
margin-top:20px;
width:100%;
}

.social-links2 h2 {
margin-right:20px;
}

.template-front-page .widget-area .widget, .template-front-page.two-sidebars .widget-area .front-widgets {
width:100%;
}

.template-front-page .widget-area .widget:nth-child(even), .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
width:100%;
}

.blog-content .entry-header .entry-title2 {
top:-80px;
font-size:22px;
}

}